<?php
  include($_SERVER['DOCUMENT_ROOT'].'/ini/spyc.php');
  $_SETTING = Spyc::YAMLLoad($_SERVER['DOCUMENT_ROOT'].'/ini/ini.yaml');
  include($_SERVER['DOCUMENT_ROOT'].'/'.$_SETTING['dist']['engine_version'].'/i_base.php') ;
?>
